local fn = _gn(0x009CF9A29972C298)
--- Note: This native is only used in multiplayer scripts
-- dispatchResponseHash: see update1/common/data/dispatchresponses/..
function Global.SetCustomLawDispatchResponse(dispatchResponseHash)
	return fn(_ch(dispatchResponseHash))
end
